Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 8da167312f98800e97dfc2a17ce33fb12cd5248b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.dialog,
 org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget,
 org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget.oclexpression
Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.ui;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.emf.facet.query.ocl.core;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.ocl.ecore;bundle-version="[3.5.100,4.0.0)",
 org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.0.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.internal.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Automatic-Module-Name: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui

Back to the top